 .u-section-1 {
  background-image: url("images/back.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 921px;
}

.u-section-1 .u-line-1 {
  left: 0;
  top: -440px;
  transform-origin: center bottom 0px;
  position: absolute;
  transform: rotate(2deg);
}

.u-section-1 .u-line-2 {
  left: 0;
  top: -81px;
  transform-origin: center bottom 0px;
  position: absolute;
}

.u-section-1 .u-line-3 {
  width: 600px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-1 .u-line-4 {
  width: 600px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  width: 904px;
  margin: 30px auto 0;
}

.u-section-1 .u-table-1 {
  width: 904px;
  margin: 30px auto 60px;
}

.u-block-2ee6-16 {
  height: 46px;
}

.u-section-1 .u-table-body-1 {
  background-image: none;
  font-size: 1.5rem;
}

.u-section-1 .u-table-cell-1 {
  font-size: 1.5rem;
  font-weight: 700;
  text-decoration: underline !important;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-block-2ee6-34 {
  height: 46px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-line-3 {
    width: 540px;
  }

  .u-section-1 .u-line-4 {
    width: 540px;
    margin-bottom: 17px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-1 .u-line-3 {
    width: 340px;
  }

  .u-section-1 .u-line-4 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 18px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-table-body-1 {
    font-size: 0.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 530px;
}

.u-section-2 .u-image-1 {
  width: 330px;
  height: 252px;
  margin: 16px auto 0;
}

.u-section-2 .u-image-2 {
  width: 602px;
  height: 32px;
  margin: 32px auto 0;
}

.u-section-2 .u-image-3 {
  width: 238px;
  height: 150px;
  margin: 32px auto 16px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 29px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 9px;
  }

  .u-section-2 .u-image-2 {
    height: 18px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 27px;
    margin-bottom: 27px;
  }
} .u-section-3 {
  background-image: linear-gradient(white, #149dcc);
}

.u-section-3 .u-sheet-1 {
  min-height: 494px;
}

.u-section-3 .u-image-1 {
  width: 658px;
  height: 446px;
  margin: 24px auto;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 366px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 230px;
  }
}